.our-impact {
  padding: 3rem 0;
}

.our-impact > h1 > p {
  font-family: var(--font-ideal-sans-regular);
  font-weight: 600;
  color: var(--color-dark-blue);
}

.our-impact-title {
  margin-bottom: 40px;
}

.our-impact-cards {
  padding: 0 2rem;
}

.our-impact-title p {
  font-size: 2.2rem;
}

.our-impact-card-image img {
  border-radius: 16px;
  margin-bottom: 32px;
  aspect-ratio: 355/472;
  object-fit: cover;
  object-position: center;
}

.our-impact-card-title {
  margin-bottom: 1rem;
}

.our-impact-card-title p {
  margin-bottom: 1rem;
  font-size: 1.188rem;
  font-family: var(--font-inter);
  font-weight: 600;
  line-height: 1.25;
}

.our-impact-card-description p {
  font-size: .938rem;
  font-family: var(--font-inter);
  overflow-wrap: break-word;
  hyphens: none;
  line-height: 1.25;
}

.our-impact-card-title p br,
.our-impact-card-description > p br {
  display: none;
}